{
  config,
  pkgs,
  lib,
  ...
}: {
  # Don't like flatpak, even though it's free
  # Only used to contain unfree packages
  xdg.portal.enable = true;
  xdg.portal.extraPortals = [ pkgs.xdg-desktop-portal-gtk ];
  services.flatpak.enable = true;
}
